scalar_type.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/prim/mat/meta/is_vector.hpp>`
`#include <stan/math/prim/mat/meta/value_type.hpp>`
`#include <stan/math/prim/scal/meta/scalar_type.hpp>`

Go to the source code of this file.

## Classes

struct | stan::scalar_type< Eigen::Matrix< T, Eigen::Dynamic, Eigen::Dynamic > >

## Namespaces

| stan

[ Stan Home Page ] © 2011–2016, Stan Development Team.